<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NUnit" Version="3.12.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\ITUtil.Common\ITUtil.Common.csproj" />
    <ProjectReference Include="..\..\Src\ITUtil.Infrastructure\ITUtil.Infrastructure.csproj" />
  </ItemGroup>

</Project>
